namespace Mix.Tool.ModelEditor
{
    partial class ProjectPropertyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.partBasic = new Mix.Tool.Partition();
            this.btBasicRootDir = new System.Windows.Forms.Button();
            this.tbBasicRootDir = new System.Windows.Forms.TextBox();
            this.lbBasicRootDir = new System.Windows.Forms.Label();
            this.tbBasicTemplateDesc = new System.Windows.Forms.TextBox();
            this.btBasicTemplateEdit = new System.Windows.Forms.Button();
            this.btBasicTemplateOpen = new System.Windows.Forms.Button();
            this.lbBasicTemplateDesc = new System.Windows.Forms.Label();
            this.partModel = new Mix.Tool.Partition();
            this.btInputFile = new System.Windows.Forms.Button();
            this.tbInputFile = new System.Windows.Forms.TextBox();
            this.lbInputFile = new System.Windows.Forms.Label();
            this.btOutputFile = new System.Windows.Forms.Button();
            this.tbOutputFile = new System.Windows.Forms.TextBox();
            this.partEnd = new Mix.Tool.Partition();
            this.tbProjectDirPath = new System.Windows.Forms.TextBox();
            this.partProject = new Mix.Tool.Partition();
            this.tbProjectName = new System.Windows.Forms.TextBox();
            this.lbProjectName = new System.Windows.Forms.Label();
            this.btProjectDirPath = new System.Windows.Forms.Button();
            this.lbProjectDirPath = new System.Windows.Forms.Label();
            this.btCancel = new System.Windows.Forms.Button();
            this.btOK = new System.Windows.Forms.Button();
            this.lbOutputFile = new System.Windows.Forms.Label();
            this.btOutputFileClear = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // partBasic
            // 
            this.partBasic.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partBasic.Location = new System.Drawing.Point(12, 12);
            this.partBasic.Name = "partBasic";
            this.partBasic.Size = new System.Drawing.Size(360, 16);
            this.partBasic.TabIndex = 0;
            this.partBasic.Text = "全般";
            // 
            // btBasicRootDir
            // 
            this.btBasicRootDir.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btBasicRootDir.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.Directory;
            this.btBasicRootDir.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btBasicRootDir.Location = new System.Drawing.Point(349, 32);
            this.btBasicRootDir.Margin = new System.Windows.Forms.Padding(1);
            this.btBasicRootDir.Name = "btBasicRootDir";
            this.btBasicRootDir.Size = new System.Drawing.Size(19, 19);
            this.btBasicRootDir.TabIndex = 3;
            this.btBasicRootDir.UseVisualStyleBackColor = true;
            this.btBasicRootDir.Click += new System.EventHandler(this.btBasicRootDir_Click);
            // 
            // tbBasicRootDir
            // 
            this.tbBasicRootDir.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbBasicRootDir.Location = new System.Drawing.Point(119, 32);
            this.tbBasicRootDir.Name = "tbBasicRootDir";
            this.tbBasicRootDir.ReadOnly = true;
            this.tbBasicRootDir.Size = new System.Drawing.Size(226, 19);
            this.tbBasicRootDir.TabIndex = 2;
            // 
            // lbBasicRootDir
            // 
            this.lbBasicRootDir.AutoSize = true;
            this.lbBasicRootDir.Location = new System.Drawing.Point(14, 35);
            this.lbBasicRootDir.Name = "lbBasicRootDir";
            this.lbBasicRootDir.Size = new System.Drawing.Size(88, 12);
            this.lbBasicRootDir.TabIndex = 1;
            this.lbBasicRootDir.Text = "ルートディレクトリ :";
            // 
            // tbBasicTemplateDesc
            // 
            this.tbBasicTemplateDesc.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbBasicTemplateDesc.Location = new System.Drawing.Point(119, 57);
            this.tbBasicTemplateDesc.Name = "tbBasicTemplateDesc";
            this.tbBasicTemplateDesc.ReadOnly = true;
            this.tbBasicTemplateDesc.Size = new System.Drawing.Size(205, 19);
            this.tbBasicTemplateDesc.TabIndex = 5;
            // 
            // btBasicTemplateEdit
            // 
            this.btBasicTemplateEdit.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btBasicTemplateEdit.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File_Edit;
            this.btBasicTemplateEdit.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btBasicTemplateEdit.Location = new System.Drawing.Point(349, 57);
            this.btBasicTemplateEdit.Margin = new System.Windows.Forms.Padding(1);
            this.btBasicTemplateEdit.Name = "btBasicTemplateEdit";
            this.btBasicTemplateEdit.Size = new System.Drawing.Size(19, 19);
            this.btBasicTemplateEdit.TabIndex = 7;
            this.btBasicTemplateEdit.UseVisualStyleBackColor = true;
            this.btBasicTemplateEdit.Click += new System.EventHandler(this.btBasicTemplateEdit_Click);
            // 
            // btBasicTemplateOpen
            // 
            this.btBasicTemplateOpen.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btBasicTemplateOpen.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btBasicTemplateOpen.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btBasicTemplateOpen.Location = new System.Drawing.Point(328, 57);
            this.btBasicTemplateOpen.Margin = new System.Windows.Forms.Padding(1);
            this.btBasicTemplateOpen.Name = "btBasicTemplateOpen";
            this.btBasicTemplateOpen.Size = new System.Drawing.Size(19, 19);
            this.btBasicTemplateOpen.TabIndex = 6;
            this.btBasicTemplateOpen.UseVisualStyleBackColor = true;
            this.btBasicTemplateOpen.Click += new System.EventHandler(this.btBasicTemplateOpen_Click);
            // 
            // lbBasicTemplateDesc
            // 
            this.lbBasicTemplateDesc.AutoSize = true;
            this.lbBasicTemplateDesc.Location = new System.Drawing.Point(14, 60);
            this.lbBasicTemplateDesc.Name = "lbBasicTemplateDesc";
            this.lbBasicTemplateDesc.Size = new System.Drawing.Size(99, 12);
            this.lbBasicTemplateDesc.TabIndex = 4;
            this.lbBasicTemplateDesc.Text = "テンプレートファイル :";
            // 
            // partModel
            // 
            this.partModel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partModel.Location = new System.Drawing.Point(12, 84);
            this.partModel.Name = "partModel";
            this.partModel.Size = new System.Drawing.Size(360, 16);
            this.partModel.TabIndex = 8;
            this.partModel.Text = "モデル";
            // 
            // btInputFile
            // 
            this.btInputFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btInputFile.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btInputFile.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btInputFile.Location = new System.Drawing.Point(349, 106);
            this.btInputFile.Margin = new System.Windows.Forms.Padding(1);
            this.btInputFile.Name = "btInputFile";
            this.btInputFile.Size = new System.Drawing.Size(19, 19);
            this.btInputFile.TabIndex = 11;
            this.btInputFile.UseVisualStyleBackColor = true;
            this.btInputFile.Click += new System.EventHandler(this.btInputFile_Click);
            // 
            // tbInputFile
            // 
            this.tbInputFile.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbInputFile.Location = new System.Drawing.Point(119, 106);
            this.tbInputFile.Name = "tbInputFile";
            this.tbInputFile.ReadOnly = true;
            this.tbInputFile.Size = new System.Drawing.Size(226, 19);
            this.tbInputFile.TabIndex = 10;
            // 
            // lbInputFile
            // 
            this.lbInputFile.AutoSize = true;
            this.lbInputFile.Location = new System.Drawing.Point(14, 109);
            this.lbInputFile.Name = "lbInputFile";
            this.lbInputFile.Size = new System.Drawing.Size(69, 12);
            this.lbInputFile.TabIndex = 9;
            this.lbInputFile.Text = "入力ファイル :";
            // 
            // btOutputFile
            // 
            this.btOutputFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btOutputFile.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File;
            this.btOutputFile.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btOutputFile.Location = new System.Drawing.Point(328, 131);
            this.btOutputFile.Margin = new System.Windows.Forms.Padding(1);
            this.btOutputFile.Name = "btOutputFile";
            this.btOutputFile.Size = new System.Drawing.Size(19, 19);
            this.btOutputFile.TabIndex = 14;
            this.btOutputFile.UseVisualStyleBackColor = true;
            this.btOutputFile.Click += new System.EventHandler(this.btOutputFile_Click);
            // 
            // tbOutputFile
            // 
            this.tbOutputFile.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbOutputFile.Location = new System.Drawing.Point(119, 131);
            this.tbOutputFile.Name = "tbOutputFile";
            this.tbOutputFile.ReadOnly = true;
            this.tbOutputFile.Size = new System.Drawing.Size(205, 19);
            this.tbOutputFile.TabIndex = 13;
            // 
            // partEnd
            // 
            this.partEnd.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partEnd.Location = new System.Drawing.Point(12, 228);
            this.partEnd.Name = "partEnd";
            this.partEnd.Size = new System.Drawing.Size(360, 16);
            this.partEnd.TabIndex = 22;
            // 
            // tbProjectDirPath
            // 
            this.tbProjectDirPath.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbProjectDirPath.Location = new System.Drawing.Point(119, 203);
            this.tbProjectDirPath.Name = "tbProjectDirPath";
            this.tbProjectDirPath.ReadOnly = true;
            this.tbProjectDirPath.Size = new System.Drawing.Size(226, 19);
            this.tbProjectDirPath.TabIndex = 20;
            // 
            // partProject
            // 
            this.partProject.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.partProject.Location = new System.Drawing.Point(12, 156);
            this.partProject.Name = "partProject";
            this.partProject.Size = new System.Drawing.Size(360, 16);
            this.partProject.TabIndex = 16;
            this.partProject.Text = "プロジェクト";
            // 
            // tbProjectName
            // 
            this.tbProjectName.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tbProjectName.Location = new System.Drawing.Point(119, 178);
            this.tbProjectName.Name = "tbProjectName";
            this.tbProjectName.Size = new System.Drawing.Size(249, 19);
            this.tbProjectName.TabIndex = 18;
            this.tbProjectName.TextChanged += new System.EventHandler(this.tbProjectName_TextChanged);
            // 
            // lbProjectName
            // 
            this.lbProjectName.AutoSize = true;
            this.lbProjectName.Location = new System.Drawing.Point(14, 181);
            this.lbProjectName.Name = "lbProjectName";
            this.lbProjectName.Size = new System.Drawing.Size(35, 12);
            this.lbProjectName.TabIndex = 17;
            this.lbProjectName.Text = "名前 :";
            // 
            // btProjectDirPath
            // 
            this.btProjectDirPath.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btProjectDirPath.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.Directory;
            this.btProjectDirPath.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btProjectDirPath.Location = new System.Drawing.Point(349, 203);
            this.btProjectDirPath.Name = "btProjectDirPath";
            this.btProjectDirPath.Size = new System.Drawing.Size(19, 19);
            this.btProjectDirPath.TabIndex = 21;
            this.btProjectDirPath.UseVisualStyleBackColor = true;
            this.btProjectDirPath.Click += new System.EventHandler(this.btProjectDirPath_Click);
            // 
            // lbProjectDirPath
            // 
            this.lbProjectDirPath.AutoSize = true;
            this.lbProjectDirPath.Location = new System.Drawing.Point(14, 206);
            this.lbProjectDirPath.Name = "lbProjectDirPath";
            this.lbProjectDirPath.Size = new System.Drawing.Size(84, 12);
            this.lbProjectDirPath.TabIndex = 19;
            this.lbProjectDirPath.Text = "出力ディレクトリ :";
            // 
            // btCancel
            // 
            this.btCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.btCancel.Location = new System.Drawing.Point(288, 250);
            this.btCancel.Name = "btCancel";
            this.btCancel.Size = new System.Drawing.Size(80, 28);
            this.btCancel.TabIndex = 24;
            this.btCancel.Text = "キャンセル";
            this.btCancel.UseVisualStyleBackColor = true;
            // 
            // btOK
            // 
            this.btOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btOK.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.btOK.Location = new System.Drawing.Point(202, 250);
            this.btOK.Name = "btOK";
            this.btOK.Size = new System.Drawing.Size(80, 28);
            this.btOK.TabIndex = 23;
            this.btOK.Text = "OK";
            this.btOK.UseVisualStyleBackColor = true;
            this.btOK.Click += new System.EventHandler(this.btOK_Click);
            // 
            // lbOutputFile
            // 
            this.lbOutputFile.AutoSize = true;
            this.lbOutputFile.Location = new System.Drawing.Point(14, 133);
            this.lbOutputFile.Name = "lbOutputFile";
            this.lbOutputFile.Size = new System.Drawing.Size(69, 12);
            this.lbOutputFile.TabIndex = 12;
            this.lbOutputFile.Text = "出力ファイル :";
            // 
            // btOutputFileClear
            // 
            this.btOutputFileClear.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btOutputFileClear.BackgroundImage = global::Mix.Tool.ModelEditor.Properties.Resources.File_Clear;
            this.btOutputFileClear.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.btOutputFileClear.Location = new System.Drawing.Point(349, 131);
            this.btOutputFileClear.Margin = new System.Windows.Forms.Padding(1);
            this.btOutputFileClear.Name = "btOutputFileClear";
            this.btOutputFileClear.Size = new System.Drawing.Size(19, 19);
            this.btOutputFileClear.TabIndex = 15;
            this.btOutputFileClear.UseVisualStyleBackColor = true;
            this.btOutputFileClear.Click += new System.EventHandler(this.btOutputFileClear_Click);
            // 
            // ProjectPropertyForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(384, 292);
            this.Controls.Add(this.btOutputFileClear);
            this.Controls.Add(this.btOutputFile);
            this.Controls.Add(this.lbOutputFile);
            this.Controls.Add(this.tbOutputFile);
            this.Controls.Add(this.btCancel);
            this.Controls.Add(this.btOK);
            this.Controls.Add(this.btProjectDirPath);
            this.Controls.Add(this.lbProjectDirPath);
            this.Controls.Add(this.partEnd);
            this.Controls.Add(this.tbProjectDirPath);
            this.Controls.Add(this.partProject);
            this.Controls.Add(this.tbProjectName);
            this.Controls.Add(this.lbProjectName);
            this.Controls.Add(this.partModel);
            this.Controls.Add(this.btInputFile);
            this.Controls.Add(this.tbInputFile);
            this.Controls.Add(this.lbInputFile);
            this.Controls.Add(this.tbBasicTemplateDesc);
            this.Controls.Add(this.btBasicTemplateEdit);
            this.Controls.Add(this.btBasicTemplateOpen);
            this.Controls.Add(this.lbBasicTemplateDesc);
            this.Controls.Add(this.btBasicRootDir);
            this.Controls.Add(this.tbBasicRootDir);
            this.Controls.Add(this.lbBasicRootDir);
            this.Controls.Add(this.partBasic);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.KeyPreview = true;
            this.MaximumSize = new System.Drawing.Size(1024, 330);
            this.MinimumSize = new System.Drawing.Size(400, 330);
            this.Name = "ProjectPropertyForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "プロジェクトのプロパティ";
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ProjectPropertyForm_KeyDown);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Partition partBasic;
        private System.Windows.Forms.Button btBasicRootDir;
        private System.Windows.Forms.TextBox tbBasicRootDir;
        private System.Windows.Forms.Label lbBasicRootDir;
        private System.Windows.Forms.TextBox tbBasicTemplateDesc;
        private System.Windows.Forms.Button btBasicTemplateEdit;
        private System.Windows.Forms.Button btBasicTemplateOpen;
        private System.Windows.Forms.Label lbBasicTemplateDesc;
        private Partition partModel;
        private System.Windows.Forms.Button btInputFile;
        private System.Windows.Forms.TextBox tbInputFile;
        private System.Windows.Forms.Label lbInputFile;
        private System.Windows.Forms.Button btOutputFile;
        private System.Windows.Forms.TextBox tbOutputFile;
        private Partition partEnd;
        private System.Windows.Forms.TextBox tbProjectDirPath;
        private Partition partProject;
        private System.Windows.Forms.TextBox tbProjectName;
        private System.Windows.Forms.Label lbProjectName;
        private System.Windows.Forms.Button btProjectDirPath;
        private System.Windows.Forms.Label lbProjectDirPath;
        private System.Windows.Forms.Button btCancel;
        private System.Windows.Forms.Button btOK;
        private System.Windows.Forms.Label lbOutputFile;
        private System.Windows.Forms.Button btOutputFileClear;
    }
}